.figure1{
    height: 6cm;
    float: left;
    border-style: solid;
    border-width: thin;
}
.figure2{
    padding: 1cm;
    clear: both;
    border-style: solid;
    border-width: thick;
}
.figure3{
    border-style: solid;
    border-color: orange;
    margin: 1cm;
    border-width: thin;
}
.figure4{
    border-radius: 25px;
    border: 2px solid cyan;
    padding: 20px; 
    width: 500px;
    height: 100px;  
}
.figure5{
    border-style: solid;
    border-width: thin;
    padding-left: 40px;
}
.figure6{
    border-style: solid;
    border-width: thin;
    margin-left: 40px;
    margin-bottom: 50px;
}
.figure7{
    border-radius: 25px;
    border: 2px solid cyan;
    padding: 20px; 
    width: 200px;
    height: 150px;  
    margin: auto;
}

